Bug 65703 - [patch]update devel/maven to 1.0-rc2
Summary: [patch]update devel/maven to 1.0-rc2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-18 12:50 UTC by Kang Liu
Modified: 2004-05-06 22:28 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (10.12 KB, patch)
2004-04-18 12:50 UTC, Kang Liu
no flags Details | Diff
maven_minor_minor_style_patch.patch (1.13 KB, patch)
2004-04-19 10:19 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kang Liu 2004-04-18 12:50:15 UTC
1. Update maven to 1.0-rc2
2. Set USE_BZIP2=yes
3. Convert to bsd.java.mk 2.0 macros
4. Use alternative path in pkg-message

How-To-Repeat: n/a
Comment 1 Rui Lopes 2004-04-19 10:19:49 UTC
Hi,

Thanks for the update Kang!  I just made some minor style changes.

Dear commiter, please apply the attached patch after the PR patch,
thanks!


Regards,
Rui Lopes

PS: Kang, next time don't forget to CC the maintainer too ;)
Comment 2 Thierry Thomas freebsd_committer 2004-05-06 22:27:01 UTC
State Changed
From-To: open->closed


Committed, thanks!